Subject: (urth) Miles, Jonas and that sailor guy

From: Andrew Mason <andrew.mason53 at googlemail.com>
Date: Wed, 09 Feb 2011 23:27:49 +0000

Marc Aramini wrote:

>
> You know, I've never been really sold on the idea that the soldier Miles or whatever is really a returned Jonas, and yesterday for the first time in a long time I was reading the ending of Citadel (what wonderful imagery) and the description of the masculine voice and the feminine voices under the water by the sailor who used Jonas' Wellerisms kind of made me wonder once again if there is a universal consensus that Severian is right in believing that soldier guy is Jonas.

No, I've always doubted it. Severian thinks Miles is Jonas because he
uses Wellerisms, and even works out a theory which would explain why
robots do so. But later we discover this way of speaking is common
among sailors, used by Maxellindis' uncle, several sailors on
Tzadkiel's ship, and even Eata in later life.

(I suppose Urth-bound sailors might have got it off interplanetary
sailors, who got it off robots. But it may just be that Miles' parents
were sailors.)

It's a puzzling question when we should trust Severian and when we
shouldn't. People seem very ready to accept his Miles-Jonas theory
,and his 'first Severian' theory - which is proved to be at least
partly wrong, in connection with Apu-Punchau. Yet his claims that
Typhon is lying, and that Merryn and the Cumaean are _not_ the two
witches he met as a boy, are generally dismissed.

---

From: Andrew Mason <andrew.mason53 at googlemail.com>
Date: Wed, 09 Feb 2011 23:40:35 +0000

Jeff Wilson wrote:
>
> Where does Severian retrieve Jonas' spirit from? Does the tin-drover
> body fall over dead in some distant galaxy when he does this?

It's part of Severian's theory that the mirrors are _not_, as he first
thought, simply space-travel devices. So if Miles is Jonas - which I'm
not sure about - he presumably never was in a distant galaxy. (I'm not
sure where he was, as Severian doesn't elaborate.)

In any case, in the light of _Long Sun_, it seems that in that
universe a spirit can be in two places at once - Typhon both on the
Whorl and on Urth, Silk both in Mainframe and in his body. (Once the
separation has taken place, they may really be two spirits, but they
have the same origin.)

---

From: Gerry Quinn <gerryq at indigo.ie>
Date: Thu, 10 Feb 2011 00:51:19 +0000

From: "Andrew Mason" <andrew.mason53 at googlemail.com>
> Marc Aramini wrote:
>> You know, I've never been really sold on the idea that the soldier Miles 
>> or whatever is really a returned Jonas, and yesterday for the first time 
>> in a long time I was reading the ending of Citadel (what wonderful 
>> imagery) and the description of the masculine voice and the feminine 
>> voices under the water by the sailor who used Jonas' Wellerisms kind of 
>> made me wonder once again if there is a universal consensus that Severian 
>> is right in believing that soldier guy is Jonas.
>

He also dreams of a woman with red-gold hair, whom Severian identifies with 
Jolenta.

> witches he met as a boy, are generally dismissed.

I certainly don't dismiss the latter.  I'm not sure how he'd know anything 
about Typhon, though.

As for Miles, I really don't know.  One idea that has occurred to me is that 
he resurrected the body of the guy who was killed when Jonas's ship crashed, 
and whose parts were taken to repair Jonas.  But then why would he have 
anything of Jonas's personality?

On the other hand, Jonas is a machine, so shouldn't he have been resurrected 
as one, if indeed he is resurrectable?

It's a puzzler.

- Gerry Quinn